Subject: [Taps] network security layer?

From: "Aaron Falk" <[email-masked]>
Date: Wed, 17 Apr 2019 15:43:35 -0400

From https://tools.ietf.org/html/draft-ietf-taps-transport-security-06:

>    o  Security Feature: a feature that a network security layer 
> provides
>       to applications.  Examples include authentication, encryption, 
> key
>       generation, session resumption, and privacy.  Features may be
>       Mandatory or Optional for an application’s implementation.
>       Security Features extend the set of Transport Features described
>       in [RFC8095] and provided by Transport Services implementations.

Did we invent a new layer and somehow I missed it?  Is it above or below 
the transport layer?

--aaron